variables:
  DOCKER_PREFIX: ""

stages:
  - Build

.common:
  image: ${DOCKER_PREFIX}ubuntu
  tags:
    - gitlab-org-docker

Downstream Job:
  extends: .common
  stage: Build
  script:
    - echo "It worked"
